/* CSS Document */

BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif
}

LI {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif
}


a:link { 
	color: #ededed; FONT-SIZE: 14px; TEXT-DECORATION: none
	}
a:visited {
	color: #ededed; FONT-SIZE: 14px; TEXT-DECORATION: none
	}
a:hover {
	color: #999999; FONT-SIZE: 14px; text-decoration: none;
	}
a:active {
	color: #ededed; FONT-SIZE: 14px; TEXT-DECORATION: none
	}

.smallcopygrey {
	FONT-SIZE: 12px; COLOR: #000000

}
.barlinks {
	FONT-SIZE: 10px; COLOR: #ffffff
}

.buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	MARGIN: 0px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	background-color: #D8D8D8;
	border: 1px solid #000000;
	cursor:hand;

}
.formobj {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #666666;
	font-weight: normal;
	MARGIN: 0px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
}

.menu
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #000000;
text-decoration: none;
}
.conta
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: none;
color: #ffffff;
text-decoration: none;
}
.conta_title
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}